/* @override 
	http://swsforestry.fathost.ie/wp-content/themes/Avada-Child-Theme/style.css?ver=1.0.0
	http://swsforestry.ie/wp-content/themes/Avada-Child-Theme/style.css?ver=1.0.0 */

/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.contact-popup {
  position: relative;
  background: #FFF;
  width: auto;
  width: 800px;
  max-width: 90%;
  margin: 120px auto;
  font-size: 13px;
  line-height: 21px;
  border: 2px solid #f3f1f2;
  padding: 20px 40px;
}

.contacts
{
  width: 100%;
  max-width: 100%;
  font-size: 14px;
  margin-bottom: 30px;  
}

.contacts a, .contacts a:hover
{
  color: #fff !important;
}

.contacts td
{
  border: none !important;
}

.contacts img
{
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.contact-heading.general
{
  color: #1c6288;
}

.contact-heading.midlands
{
  color: #96241f;
}

.contact-heading.southeast
{
  color: #006ab2;
}

.contact-heading.cork
{
  color: #e2001a;
}

.contact-heading.kerry
{
  color: #1fa12d;
}

.contact-heading.midwest
{
  color: #f29400;
}

.contact-heading.northwest
{
  color: #933488;
}

.contact-heading.headoffice
{
  color: #006ab2;
}

.contacts thead td
{
  padding: 5px 15px 5px 0;  
  color: #fff;
}

.contacts tbody td
{
  padding: 5px 15px 5px 0;
  line-height: 29px;
}

.contacts tbody td:nth-child(3) strong
{
  padding-left: 31px;
  position: relative;
  font-weight: 400;
}

.contacts tbody td:nth-child(3) strong:nth-child(1):before,
.contacts tbody td:nth-child(3) strong:nth-child(2):before
{  
  font-family: "FontAwesome";
  position: absolute;
  left: 0;
  top: -1px;
  width: 22px;
  height: 22px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background: #fff;
  text-align: center;  
  line-height: 22px;
}

.contacts tbody td:nth-child(3) strong:nth-child(1):before
{
  content:'\f095';
  font-size: 13px;
  padding-top: 1px;
}

.contacts tbody td:nth-child(3) strong:nth-child(2):before
{
  content:'\f0e0';
  font-size: 11px;
  padding-top: 1px;
}

.contacts.general tbody td:nth-child(3) strong:nth-child(1):before,
.contacts.general tbody td:nth-child(3) strong:nth-child(2):before
{
  color: #307093;
}

.contacts.midlands tbody td:nth-child(3) strong:nth-child(1):before,
.contacts.midlands tbody td:nth-child(3) strong:nth-child(2):before
{
  color: #96241f;
}

.contacts.southeast tbody td:nth-child(3) strong:nth-child(1):before,
.contacts.southeast tbody td:nth-child(3) strong:nth-child(2):before
{
  color: #006ab2;
}

.contacts.cork tbody td:nth-child(3) strong:nth-child(1):before,
.contacts.cork tbody td:nth-child(3) strong:nth-child(2):before
{
  color: #e2001a;
}

.contacts.kerry tbody td:nth-child(3) strong:nth-child(1):before,
.contacts.kerry tbody td:nth-child(3) strong:nth-child(2):before
{
  color: #1fa12d;
}

.contacts.midwest tbody td:nth-child(3) strong:nth-child(1):before,
.contacts.midwest tbody td:nth-child(3) strong:nth-child(2):before
{
  color: #f29400;
}

.contacts.northwest tbody td:nth-child(3) strong:nth-child(1):before,
.contacts.northwest tbody td:nth-child(3) strong:nth-child(2):before
{
  color: #933488;
}

.contacts.headoffice tbody td:nth-child(3) strong:nth-child(1):before,
.contacts.headoffice tbody td:nth-child(3) strong:nth-child(2):before
{
  color: #006ab2;
}

.contacts td:nth-child(1)
{
  width: 25%;
}

.contacts td:nth-child(2)
{
  width: 25%;
}

.contacts td:nth-child(3)
{
  width: 25%;
}

.contacts td:nth-child(4)
{
  width: 25%;
}

.contacts tbody td:nth-child(1)
{
  padding: 10px 15px 10px 15px;
}

.contacts tbody td:nth-child(2), 
.contacts tbody td:nth-child(3), 
.contacts tbody td:nth-child(4)
{
  padding: 2px 15px 5px 0;
}

.general thead td
{
  background: #1c6288;
}

.general tbody td
{
  background: #307093;
  color: #fff;
}

.midlands thead td
{
  background: #96241f;
}

.midlands tbody td
{
  background: #a93c38;
  color: #fff;
}

.midlands tbody tr:nth-child(even) td
{
  background: #b64b47;
}

.southeast thead td
{
  background: #006ab2;
}

.southeast tbody td
{
  background: #187ec3;
  color: #fff;
}

.cork thead td
{
  background: #e2001a;
}

.cork tbody td
{
  background: #ef1d35;
  color: #fff;
}

.cork tbody tr:nth-child(even) td
{
  background: #fb384e;
}

.kerry thead td
{
  background: #1fa12d;
}

.kerry tbody td
{
  background: #35b343;
  color: #fff;
}

.kerry tbody tr:nth-child(even) td
{
  background: #4bbf58;
}

.midwest thead td
{
  background: #f29400;
}

.midwest tbody td
{
  background: #feae30;
  color: #fff;
}

.midwest tbody tr:nth-child(even) td
{
  background: #ffbd56;
}

.northwest thead td
{
  background: #a64f9c;
}

.northwest tbody td
{
  background: #b36aab;
  color: #fff;
}

.northwest tbody tr:nth-child(even) td
{
  background: #bd7cb6;
}

.headoffice thead td
{
  background: #006ab2;
}

.headoffice tbody td
{
  background: #1f82c5;
  color: #fff;
}

.headoffice tbody tr:nth-child(even) td
{
  background: #3896d6;
}

.mfp-bg
{
  z-index: 99999!important;
}

.mfp-wrap
{
  z-index: 999999!important;
}

@media 
screen 
and (min-width: 320px) 
and (max-width: 1024px),       
screen
and (min-device-width : 320px) 
and (max-device-width : 1024px){
  .contact-popup {
    padding: 20px 10px;
  }

  .contacts
  {
    width: 100% !important;
  }

  .contacts td
  {
    word-break: break-word;
    display: block;
    text-align: center;
    width: 100%;
  }

  .contacts thead td
  {
    width: auto !important;
  }

  .contacts
  {
    font-size: 13px;
  }

  .contacts img
  {
    max-width: 50%;
    height: auto;
    margin-bottom: 10px;
  }

  .contacts thead
  {
    display: none;
  }

  .contacts tbody td:nth-child(1),
  .contacts tbody td:nth-child(2), 
  .contacts tbody td:nth-child(3), 
  .contacts tbody td:nth-child(4)
  {
    width: 100%;
    padding: 0 10px;
  }

  .contacts tbody td:nth-child(1)
  {
    padding: 20px 30px 0 30px;
  }

  .contacts tbody td:nth-child(4)
  {
    padding: 0 30px 20px 30px;
  }

  .contacts tbody td:nth-child(3) strong:after {
    content:"\a";
    white-space: pre;
  }

  .contacts tbody td:nth-child(3) strong
  {
    margin: 0 8px;
  }

  .general tbody td
  {
    background: #1c6288;
    color: #fff;
  }
  
  .midlands tbody td
  {
    background: #96241f;
    color: #fff;
  }

  .midlands tbody tr:nth-child(even) td
  {
    background: #a93c38;
  }

}



.cp_cff_professional
{
background: #9f8748 !important;
}

.fusion-secondary-header
{
display: none;
}

#main
{
padding-top: 0;
padding-bottom: 30px;
background: url(bg-body-new.jpg) center bottom no-repeat;
}

.page #main
{
	padding-bottom: 110px;
}

.banner-left
{
float: left;
margin: 12px 150px 0 0;
}

.banner-right
{
float: right;
}

.tagline
{
font-size: 40px;
font-weight: 400;
color: #363534;
margin: 0;
font-family: 'PT Sans Narrow';
}

.banner-tel
{
display: block;
font-size: 30px;
font-weight: 700;
color: #69923a;
margin: 0;
font-family: 'PT Sans Narrow';
text-align: center;
}

.banner-tel:hover
{
color: #69923a;
}

.banner-button
{
background: #69923a;
color: #fff;
display: block;
padding: 8px 25px;
font-family: 'PT Sans Narrow';
text-transform: uppercase;
font-weight: 700;
font-size: 18px;
}

.banner-button:hover
{
color: #fff;
}

.fusion-footer
{
font-size: 13px;
}

.fusion-header-v4 .fusion-header
{
padding: 5px 0;
}


ul#ireland_map {
  list-style: none;
  background: url(sws-map-03.png) no-repeat 0 0;
  position: relative;
  width: 400px;
  height: 518px;
  margin: 0;
  padding: 0;
}

ul#ireland_map li {
  border: 0px solid #000;
  position: absolute;
}

ul#ireland_map li a{
  display: block;
  height: 100%;
  text-indent: -9000px;
}

#midlands
{
  font-size: 14px;
}

#midlands_maparea {   width: 126px; height: 116px;  top: 208px; left: 203px;  }
#northwest_maparea {  width: 185px;   height: 164px;  top: 125px;   left: 53px; }
#southeast_maparea {  width: 131px;   height: 123px;  top: 329px;   left: 224px; }
#midwest_maparea {  width: 130px;   height: 74px;   top: 306px;   left: 84px; }
#kerry_maparea {  width: 83px;  height: 79px;   top: 393px;   left: 28px; }
#cork_maparea {   width: 96px;  height: 89px;   top: 404px;   left: 117px; }

#staff_heading table {border:0px;}
#staff_heading tr {border:0px;}
#staff_heading {color:#FFF;font-weight:700}
#midlands #staff_heading td {border:0px;padding:2px;}
/*#midlands td {padding:4px; border: 1px solid #d5d1c4;}
#southeast td {padding:4px;vertical-align:center;}
#cork td {padding:4px;}
#kerry td {padding:4px;}
#midwest td {padding:4px;}
#northwest td {padding:4px;}
#headoffice td {padding:4px;}*/

.cp_cff_professional
{
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.button-calculator
{
  font-size: 20px;
  padding: 17px 29px;
}

.button-calculator i
{
  margin-top: -12px !important;
  font-size: 25px;
}

#tables-wrap
{
  margin-bottom: 15px;
}

@media 
screen 
and (min-width: 320px) 
and (max-width: 1024px),       
screen
and (min-device-width : 320px) 
and (max-device-width : 1024px){
  .fusion-header-v4 .fusion-logo .fusion-logo-link
  {
  text-align: center;
  display: block;
  margin: 0 auto;
  }
  
  .fusion-header-content-3-wrapper
  {
  width: 100%;
  }
  
  .fusion-header-banner
  {
  float: none;
  width: 100%;
  }

  #midlands
  {
    width: 100% !important;
  }

  #midlands td
  {
    word-break: break-word;
  }

  #staff_heading td
  {
    width: auto !important;
    word-break: break-word;
  }

  #midlands
  {
    font-size: 13px;
  }


}

@media 
screen 
and (min-width: 320px) 
and (max-width: 730px),       
screen
and (min-device-width : 320px) 
and (max-device-width : 730px){
   .banner-left
   {
   float: none;
   text-align: center;
   margin: 0;
   }
   
   .banner-right
   {
   float: none;
   text-align: center;
   }
   
   .fusion-logo .banner-button
   {
   display: inline-block;
   }
   
   .tagline
   {
   font-size: 30px;
   }

   .banner-left
   {
    display: none;
   }

   .fusion-header-wrapper .fusion-mobile-menu-design-classic .fusion-header-banner
   {
    margin-top: -30px !important;
   }

   .fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-header, .fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-header
   {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
   }

}

@media 
screen 
and (min-width: 731px) 
and (max-width: 1024px),       
screen
and (min-device-width : 731px) 
and (max-device-width : 1024px)
{
  .fusion-header-wrapper .fusion-mobile-menu-design-classic .fusion-header-banner {
    padding: 0 30px;
}



/*.recent-posts-content h4 a
{
color: #8e2334;
}

.home #content
{
margin-top: -150px;
position: relative;
z-index: 99;
}

h1,h2,h3
{
  text-transform: uppercase;
}*/

.fusion-alignleft {
	display: none!important;
}





